#!/bin/bash 
set -e

cp -rv tests "$AUTOPKGTEST_TMP"
ls "$AUTOPKGTEST_TMP"
for py in $(py3versions --supported 2>/dev/null)
do cd "$AUTOPKGTEST_TMP"
  echo "Testing with $py:"
  http_proxy= $py -m pytest -v tests/locket_tests.py
done
